<template>
  <div class="mainWelcome" justify="center" no-gutters>
    <div class="imgBackground"></div>
    <div class="contentWelcome">
      <h1>Olá, sejaaaaaaaaa bem-vindo a <strong> nova interface</strong> do Polvo!</h1>
      <span>Essa ainda é uma versão de testes, estamos trabalhando nela :)</span>
    </div>
  </div>
</template>

<script>
export default {
  name: 'Home',
  components: {},
  data: () => ({}),
  created() {
    // this.$store.commit('user/UPDATE_LOADING', true)
    // setTimeout(() => {
    //   this.$store.commit('user/UPDATE_LOADING', false)
    // }, 250)
  },
}
</script>

<style>
.mainWelcome {
  position: relative;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.contentWelcome {
  display: block;
  text-align: center;
}
.imgBackground {
  position: absolute;
  width: 85%;
  height: 85%;
  background-image: url(../assets/logo-kraken2.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  opacity: 0.08;
}
strong {
  font-weight: 1000;
  color: #2a0845;
}
</style>
